## ----style-knitr, eval=TRUE, echo=FALSE, results="asis"---------------------------------
BiocStyle::latex()

## ----setup, include=FALSE, cache=FALSE--------------------------------------------------
library(knitr)
opts_chunk$set(fig.align='center', cache=TRUE,par=TRUE)
knit_hooks$set(par=function(before, options, envir){
if (before && options$fig.show!='none') par(mar=c(1,1,.1,.1),cex.lab=1,cex.axis=1,mgp=c(2,.7,0),tcl=-.3)
}, crop=hook_pdfcrop)

## ----install, eval=FALSE----------------------------------------------------------------
#  source("http://bioconductor.org/biocLite.R")
#  biocLite("ELMER.data")

## ----loa, cache=TRUE--------------------------------------------------------------------
library("ELMER.data")
library("GenomicRanges")

## ----Probes.motif, cache=TRUE-----------------------------------------------------------
data("Probes.motif")
dim(Probes.motif)
str(Probes.motif)

## ----human.TF, cache=TRUE---------------------------------------------------------------
data("human.TF")
dim(human.TF)
head(human.TF)

## ----Combined.TSS, cache=TRUE-----------------------------------------------------------
data("Combined.TSS")
Combined.TSS

## ----motif.relavent.TFs, cache=TRUE-----------------------------------------------------
data("motif.relavent.TFs")
motif.relavent.TFs[1:2]

## ----Union.enhancer, cache=TRUE---------------------------------------------------------
data("Union.enhancer")
Union.enhancer

## ----finalsession, cache=TRUE-----------------------------------------------------------
sessionInfo()

